@charset "UTF-8";

@import url("../../common/css/common.css");
@import url("../../common/css/layout.css");


#contents #photos {
}
#contents #photos li {
	width: 200px;
	height: 200px;
	background: url(../images/photo_bg_01.gif);
	margin: 0 13px 20px 12px;
	float: left;
	display: table;
}
#contents #photos li a {
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}





/* content */
		
	ol#pagination{ margin-top: 20px; overflow:hidden; text-align: center; }
	ol#pagination li{
		display: inline;
		list-style:none;
		cursor:pointer;
		margin:0 0 0 .5em;
		}
	ol#pagination li.current{ color:#f00;font-weight:bold; }
	ol#pagination li.prev, ol#pagination li.next { display: none!important; }
	
/* // content */


